package test.org.itscool.commons.aop;

public class HelloImpl implements Hello{
	private String name = "hogehoge";
	
	public String sayHello(){
		return "Hello " + name + " !!";
	}

	public String sayGoodBy(){
		return "Good by  " + name + " !!";
	}
	
	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}
	
}